version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/amueller/word_cloud/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
